/* common.css */
@charset "utf-8";
	#mainContent-right .releaseDetail_box .pr-article h1{
		font-size: 1.7em;
		text-align: center;
	}
	#mainContent-right .releaseDetail_box .pr-article h1.main-ttl .light{
		font-weight: normal;
	}
	#mainContent-right .releaseDetail_box .pr-article h1.main-ttl .ruby {
		font-size: 0.7em !important;
	}
	#mainContent-right .releaseDetail_box .pr-article .lead{
		text-align: center;
		margin-bottom: 20px;
		margin-top: 15px;
	}
	#mainContent-right .releaseDetail_box .pr-article .lead-left{
		display: inline-block;
		text-align: left;
		width: 60%;
		vertical-align: top;
	}
	#mainContent-right .releaseDetail_box .pr-article .lead-right {
		display: inline-block;
		vertical-align: top;
		margin-left: 10px;
	}
	#mainContent-right .releaseDetail_box .pr-article dl.developer dt {
		font-size: 15px;
	}
	#mainContent-right .releaseDetail_box .pr-article dl.developer dd {
		margin-bottom: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article dl.developer dd p {
		display: inline-block;
		vertical-align: top;
		margin-left: 40px;
	}
	#mainContent-right .releaseDetail_box .pr-article dl.developer dd img {
		vertical-align :top;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu {
		margin-top: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article h3 {
		display: inline-block;
		vertical-align: top;
		font-size: 15px;
	}
	#mainContent-right .releaseDetail_box .pr-article h3 .under-l {
		text-decoration: underline;
		font-size: 1.1em;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .caution {
		display: inline-block;
		vertical-align: top;
		margin-left: 15px;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu01 p{
		display: inline-block;
		width: 45%;
		vertical-align: middle;
		margin-left: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu01 img {
		vertical-align: middle;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu {
		margin-top: 30px;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .name {
		display: block;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu li,
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu02 li,
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu03 li {
		display: inline-block;
		vertical-align: top;
		margin-left: 0;
		width: 48%;
		margin-bottom: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu li:nth-child(even),
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu02 li:nth-child(even),
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu03 li:nth-child(even) {
		margin-left: 2%;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu li p,
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu02 li p,
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu03 li p  {
		display: inline-block;
		vertical-align: top;
		width: 168px;
		padding-bottom: 0;
		margin-left: 10px;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu li img,
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu02 li img,
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu03 li img {
		display: inline-block;
		vertical-align: top;
		width: 150px;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 {
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-name {
		display: block;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-left {
		display: inline-block;
		width: 48%;
		vertical-align: top;
		padding-top: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-left.ml {
		margin-left: 1.5%;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-left .name {
		margin-bottom: 10px;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-left img{
		display: inline-block;
		vertical-align: top;
		width: 180px;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-left p {
		display :inline-block;
		width: 43%;
		vertical-align: top;
		margin-left: 2%;
	}
/*
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-right {
		display: inline-block;
		width: 42%;
		text-align:center;
		vertical-align: top;
		margin-left: 5%;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .name.font-l {
		font-size: 1.2em;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-right img {
		display: block;
		margin: 0 auto;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-right p {
		display: block;
		margin: 0 auto;
		padding-top: 5px;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu  h4 {
		font-size: 16px;
	}
*/
	.font-l {
		font-size: 1.3em;
		font-weight: bold;
	}
 @media (max-width: 739px) {
	#mainContent-right .releaseDetail_box .pr-article {
		width: auto !important;
	}
	#mainContent-right .releaseDetail_box .pr-article h1,
	#mainContent-right .releaseDetail_box .pr-article h1 span {
		font-size: 16px !important;
		font-weight: bold !important;
		line-height: 24px;
	}
	#mainContent-right .releaseDetail_box .pr-article .lead{
		margin-bottom: 10px;
		margin-top: 10px;
	}
	#mainContent-right .releaseDetail_box .pr-article .lead-left {
		width: auto;
	}
	#mainContent-right .releaseDetail_box .pr-article dl.developer dt {
		text-align: center;
	}
	#mainContent-right .releaseDetail_box .pr-article dl.developer dd {
		margin-bottom: 10px;
	}
	#mainContent-right .releaseDetail_box .pr-article dl.developer dd p {
		margin-left: 0;
		padding-bottom: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .name {
		min-height: 64px;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu li p,
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu02 li p,
	#mainContent-right .releaseDetail_box .pr-article .menu .small-menu03 li p  {
		display: block;
		margin-left: 0;
		width: auto;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu01 .name {
		min-height: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 {
		margin-bottom: 20px;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-left {
		width: auto;
		display: block;
		padding-top: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-left p {
		width: auto;
		margin-left: 0;
		display: block;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu01 p {
		display: block;
		width: auto;
		margin-left: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-left.ml {
		margin-left: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-left .name {
		min-height: 0;
	}
/*
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-right {
		width: auto;
		display: block;
		margin-left: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-left .name{
		min-height: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-right .name.font-l {
		min-height: 0;
	}
	#mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-right p {
		text-align: left;
		padding-bottom: 10px;
	}
*/
/* �摜CSS */
	body#news02 #mainContent-right .releaseDetail_box .pr-article .lead-right {
		margin: 15px auto !important;
		width: 300px !important
	}
	body#news02 #mainContent-right .releaseDetail_box .pr-article dl.developer img {
		width: 300px !important;
		display: block;
		margin: 0 auto;
	}
	body#news02 #mainContent-right .releaseDetail_box .pr-article .menu .large-menu01 img,
	body#news02 #mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-left img,
	body#news02 #mainContent-right .releaseDetail_box .pr-article .menu .large-menu02 .large-menu02-right img{
		width: 450px !important;
		display: block;
		margin: 0 auto;
	}
	body#news02 #mainContent-right .releaseDetail_box .pr-article .menu .small-menu li img,
	body#news02 #mainContent-right .releaseDetail_box .pr-article .menu .small-menu02 li img,
	body#news02 #mainContent-right .releaseDetail_box .pr-article .menu .small-menu03 li img {
		width: 288px !important;
		display: block;
		margin: 0 auto 10px;
	}

}